#include "MatchDetailsMenuWidget.h"

class UCoreSelectableButtonWidget;

void UMatchDetailsMenuWidget::OnTabSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

void UMatchDetailsMenuWidget::OnQuitInputSwitcherTriggered()
{

}

void UMatchDetailsMenuWidget::OnBackInputSwitcherTriggered()
{

}

UMatchDetailsMenuWidget::UMatchDetailsMenuWidget()
{

}
